# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Yves-Marie Haussonne <ymh.work@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-03-05 20:40+0100\n"
"PO-Revision-Date: 2012-03-05 20:44+0200\n"
"Last-Translator: Yves-Marie Haussonne <ymh.work@gmail.com>\n"
"Language-Team: IRI\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Virtaal 0.7.0-mac-beta-1\n"

#: static/ldt/js/projectscontents.js:712
msgid "check all"
msgstr "Tout cocher"

#: static/ldt/js/projectscontents.js:713
msgid "uncheck all"
msgstr "Tout décocher"
